{
  "id": "1541260",
  "name": "YDLIFE",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "396487",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "1379993",
      "name": "业绩",
      "font_class": "icon-test",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "1648078",
      "name": "保单样本",
      "font_class": "baodanyangben",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "2815727",
      "name": "素材",
      "font_class": "sucai",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "4933339",
      "name": "公告",
      "font_class": "gonggao",
      "unicode": "e734",
      "unicode_decimal": 59188
    },
    {
      "icon_id": "5321594",
      "name": "pdf",
      "font_class": "pdf",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "7516895",
      "name": "教育",
      "font_class": "jiaoyu",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "9632604",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "11580097",
      "name": "引导箭头",
      "font_class": "yindaojiantou",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "11641888",
      "name": "客户",
      "font_class": "kehu",
      "unicode": "e622",
      "unicode_decimal": 58914
    }
  ]
}
